Bug 4197 - Apps started by gnome got umask=000 (gnome-core 1.0.7 rhad)
Apps started by gnome got umask=000 (gnome-core 1.0.7 rhad)
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-24 14:15 EDT by ltyuen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-26 12:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ltyuen 1999-07-24 14:15:20 EDT
Any application started by panel or gmc got umask 000.
gnome-core-1.0.7-1, gnome-libs-1.0.10-1 and gdm-1.0.0-35 are
used.
Comment 1 Bill Nottingham 1999-07-26 12:57:59 EDT
this is fixed in the Raw Hide XFree86-3.3.4, and will be fixed
in the errata 3.3.5 when it is released.

Note You need to log in before you can comment on or make changes to this bug.